/* Output Custom Styles */
.jc_widget_our_services .base{ background-color: #ffffff;}
.no-touch .jc_widget_our_services .font-icon:hover{ color: #ffffff; border-color: #ffffff;}
.jc_widget_our_services .inside p{ color: #58595b;}
.jc_widget_our_services .font-icon{  border-top-left-radius: 50%; border-top-right-radius: 50%; border-bottom-left-radius: 50%; border-bottom-right-radius: 50%; color: #FFFFFF; border-color: #FFFFFF;}
.jc_widget_our_services .btn, .jc_widget_our_services h3{color: #333333;}
.single-services .img-icon a, .jc_widget_our_services .img-icon a{ background-color:#ffffff;}
.jc_widget_our_services .btn.button-flat{background-color:#333333;}
.jc_widget_our_services .btn.button-bordered{color:#333333; border-color:#333333;}
.no-touch .jc_widget_our_services .button-bordered.btn:hover, .no-touch .jc_widget_our_services .button-flat.btn:hover{ border-color:#ffffff; background-color:#ffffff;}
.no-touch .img-icon a{border-color:#333333;}
 .no-touch .img-icon a:hover{border-color:#fff; background-color:#fff;}
.single-services .font-icon{ color: #FFFFFF; border-color: #FFFFFF;}
.jc_widget_testimonials, .jc_widget_testimonials .page-header span{ background-color: #d6d6b8;}
.jc_widget_cta{ background:#00aeef;}
.cta-label .main-title{color:#8e8e8e;}
.jc_widget_cta p{color:#ffffff;}
.jc_widget_cta .btn-primary{background-color:#0ed1cd;}
.no-touch .jc_widget_cta .btn-primary:hover{background-color:#2e34e8;}
.no-touch .jc_widget_cta .btn-primary:active{background-color:#ccc;}
.search .search-page { background-color: #333333!important; }
.search .search-page .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
.home .page-frontpage { background-color: #00aeef!important; }
#custom-header-0 { background-color: #00aeef!important; }
.archive .page-archive{ background-color: #333333!important; }
.archive .page-archive .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
.error404 .page-404 { background-color: #333333!important; }
.error404 .page-404 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#scroll-top{color:#6e97bf;}
.social-links li a{color:#5f7f9f;}
.site-footer, #copyright{background:#bfbfbf;}
.footer-widgets-outer .main-title, .site-footer p{color:#ffffff;}.sticky-nav .shrink{ background:#6dcff6!important; }
.site-header{background-color:rgba(30, 33, 38, 0.5);}
#tagline, .page-template-template-home-php .main-title span, .home .main-title span{text-transform: none;}
.portfolio-4-columns .portfolio-items a{ color:#303030;}
.portfolio-4-columns .portfolio-items a:hover{ color:#14ddb3;}
.portfolio-5-columns .portfolio-items a{ color:#303030;}
.portfolio-5-columns .portfolio-items a:hover{ color:#14ddb3;}
#filters-list li.active, a{ color:#000000;}
.no-touch #filters-list li:hover, a:hover{ color:#6dcff6;}
.navigation li.current-menu-ancestor > a, .navigation li.current-page-ancestor > a, .navigation li.current-menu-item > a{border-top-color:#000000;}
.navigation li a:hover, .navigation li a:focus{border-top-color:#6dcff6;}
.primary-menu > li > .sub-menu {background-color:#6dcff6;}
.primary-menu > li > .sub-menu > li > .sub-menu {background-color:#00C1CF;}
.primary-menu li > .sub-menu li > a:hover,
.primary-menu li > .sub-menu li > a:focus{background-color:#00aeef;}
.primary-menu li > .sub-menu li > a{color:#FFFFFF!important;}
.primary-menu li > .sub-menu li > a:hover,
.primary-menu li > .sub-menu li > a:focus{color:#00aeef!important;}.sub-menu a,
.sub-menu:before {border-bottom-color:#6dcff6;}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus{background-color:#6dcff6;
border-color:#6dcff6;}
.tagcloud a{background:#000000;}
#load-more .status{border-color:#000000;}
.no-touch .tagcloud a:hover, .tagcloud a:focus{background:#6dcff6;}
.no-touch .widget_recent_entries li a:hover{color:#6dcff6!important;}
.no-touch .search .entry-meta a:hover, .no-touch .page-no-sidebar .entry-meta a:hover,.no-touch .page-left-sidebar .entry-meta a:hover, .no-touch .page-right-sidebar .entry-meta a:hover{border-bottom-color:#6dcff6;}
.no-touch .footer-menu li a:hover{ color:#6dcff6;}
.no-touch .widget_pages li a:hover, .no-touch .widget_nav_menu .menu li a:hover, .no-touch .widget_archive ul li a:hover, .no-touch .widget_categories ul li a:hover{color:#6dcff6;}.logged-in-as a:hover, .page-right-sidebar .read-more:hover .page-left-sidebar .read-more:hover, .page-no-sidebar .read-more:hover{border-bottom-color:#6dcff6;}
.primary-menu li a .indicator.active, .no-touch .primary-menu li a .indicator:hover{background-color:#6dcff6;}.btn-primary, #commentform #submit_comment[type='submit'], .widget input[type='submit'], .search-form input[type='submit']{background-color:#000000;}
.no-touch .gform_widget.widget input[type='submit']:hover{ border-color:#6dcff6;}
.no-touch .view-all > a:hover, .no-touch #load-more > a:hover, .no-touch .btn-primary:hover, .widget input[type='submit']:hover, .search-form input[type='submit']:hover{background-color:#6dcff6;}
.no-touch .view-all > a:hover, .no-touch #load-more > a:hover{border-color:#6dcff6;}
#custom-header-12{ background-color: #ffffff!important; }
#custom-header-12 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-538{ background-color: #FFFFFF!important; }
#custom-header-538 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-308{ background-color: #FFFFFF!important; }
#custom-header-308 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-731{ background-color: #FFFFFF!important; }
#custom-header-731 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-180{ background-color: #FFFFFF!important; }
#custom-header-180 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-656{ background-color: #FFFFFF!important; }
#custom-header-656 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-1115{ background-color: #FFFFFF!important; }
#custom-header-1115 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-246{ background-color: #FFFFFF!important; }
#custom-header-246 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-250{ background-color: #FFFFFF!important; }
#custom-header-250 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-175{ background-color: #FFFFFF!important; }
#custom-header-175 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-396{ background-color: #FFFFFF!important; }
#custom-header-396 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-339{ background-color: #FFFFFF!important; }
#custom-header-339 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-1110{ background-color: #FFFFFF!important; }
#custom-header-1110 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-722{ background-color: #FFFFFF!important; }
#custom-header-722 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-335{ background-color: #FFFFFF!important; }
#custom-header-335 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-354{ background-color: #FFFFFF!important; }
#custom-header-354 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-915{ background-color: #FFFFFF!important; }
#custom-header-915 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-663{ background-color: #FFFFFF!important; }
#custom-header-663 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-357{ background-color: #FFFFFF!important; }
#custom-header-357 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-363{ background-color: #FFFFFF!important; }
#custom-header-363 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-367{ background-color: #FFFFFF!important; }
#custom-header-367 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-122{ background-color: #FFFFFF!important; }
#custom-header-122 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-178{ background-color: #FFFFFF!important; }
#custom-header-178 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-4{ background-color: #FFFFFF!important; }
#custom-header-4 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-266{ background-color: #FFFFFF!important; }
#custom-header-266 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-743{ background-color: #FFFFFF!important; }
#custom-header-743 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-101{ background-color: #FFFFFF!important; }
#custom-header-101 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-375{ background-color: #FFFFFF!important; }
#custom-header-375 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-312{ background-color: #FFFFFF!important; }
#custom-header-312 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-253{ background-color: #FFFFFF!important; }
#custom-header-253 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-773{ background-color: #FFFFFF!important; }
#custom-header-773 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-56{ background-color: #FFFFFF!important; }
#custom-header-8{ background-color: #FFFFFF!important; }
#custom-header-8 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-392{ background-color: #FFFFFF!important; }
#custom-header-392 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-426{ background-color: #FFFFFF!important; }
#custom-header-426 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-697{ background-color: #FFFFFF!important; }
#custom-header-697 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-686{ background-color: #FFFFFF!important; }
#custom-header-686 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-1131{ background-color: #FFFFFF!important; }
#custom-header-1131 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-898{ background-color: #FFFFFF!important; }
#custom-header-898 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-764{ background-color: #FFFFFF!important; }
#custom-header-764 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-10{ background-color: #FFFFFF!important; }
#custom-header-10 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-1015{ background-color: #FFFFFF!important; }
#custom-header-1015 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-532{ background-color: #FFFFFF!important; }
#custom-header-532 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-469{ background-color: #FFFFFF!important; }
#custom-header-469 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-340{ background-color: #FFFFFF!important; }
#custom-header-340 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-6{ background-color: #FFFFFF!important; }
#custom-header-6 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-128{ background-color: #FFFFFF!important; }
#custom-header-128 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-870{ background-color: #FFFFFF!important; }
#custom-header-870 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-258{ background-color: #FFFFFF!important; }
#custom-header-258 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-401{ background-color: #FFFFFF!important; }
#custom-header-401 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-330{ background-color: #FFFFFF!important; }
#custom-header-330 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-543{ background-color: #FFFFFF!important; }
#custom-header-543 .backstretch{ opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
#custom-header-42 { background-color: #FFFFFF!important; }
#custom-header-42 .backstretch { opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
.single-services.postid-42 .service{background-color:#7bc4c4;}
.no-touch .single-services.postid-42 .font-icon:hover{color:#7bc4c4; border-color:#7bc4c4;}
#custom-header-40 { background-color: #FFFFFF!important; }
#custom-header-40 .backstretch { opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
.single-services.postid-40 .service{background-color:#7bc4c4;}
.no-touch .single-services.postid-40 .font-icon:hover{color:#7bc4c4; border-color:#7bc4c4;}
#custom-header-27 { background-color: #FFFFFF!important; }
#custom-header-27 .backstretch { opacity: 0.05; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%); }
.single-services.postid-27 .service{background-color:#7bc4c4;}
.no-touch .single-services.postid-27 .font-icon:hover{color:#7bc4c4; border-color:#7bc4c4;}
